hr,
.hide {
  display: none;
}

/*a*/
li.btn {
  filter: alpha(opacity=100);
  opacity: 1.0;
}

li.btn:hover {
  filter: alpha(opacity=80);
  opacity: 0.8;
}

/*img.btn*/
img.btn {
  filter: alpha(opacity=30);
  opacity: 0.3;
}

.pcNone,
.pcNspIblock,
.pcNspInline {
  display: none;
}

.pcNspIblock2 {
  display: none !important;
}

.rs_skip {
  speak: none;
}

/* sass */
.pcNone {
  display: none !important;
}

#contentAll {
  min-width: 994px;
  margin: 0 auto;
}

.mainLogoWrap,
.serviceBox,
.topTabMenuWrap,
.informationBox,
.securityBox,
.contentFootMain {
  max-width: 980px;
  margin: 0 auto;
  padding: 0 7px;
}

#contentBody {
  margin: 20px auto 0;
}

#contentFoot {
  margin: 30px auto 0;
}

.serviceBox::after {
  content: "";
  display: block;
  clear: both;
}

.headH2A {
  margin: 15px 0 8px;
  font-size: 141%;
  line-height: 1.2;
  color: #225bb5;
  text-align: center;
}

.headH2A span {
  font-size: 122%;
}

.headH2B {
  margin: 28px 0 10px;
  text-align: center;
  font-size: 172%;
  line-height: 1.2;
  color: #333333;
}

.headH2B img {
  vertical-align: -20%;
  margin-right: 5px;
}

.headH2B::before, .headH2B::after {
  content: "";
  display: inline-block;
  width: 2px;
  height: 34px;
  background-color: #999999;
  vertical-align: middle;
}

.headH2B::before {
  -webkit-transform: rotate(-20deg);
  -ms-transform: rotate(-20deg);
  transform: rotate(-20deg);
  margin-right: 12px;
}

.headH2B::after {
  -webkit-transform: rotate(20deg);
  -ms-transform: rotate(20deg);
  transform: rotate(20deg);
  margin-left: 22px;
}

.headH2C {
  font-size: 203%;
  color: #225ab4;
  text-align: center;
  line-height: 1.2;
  margin: 20px 0;
}

.headH2C::before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 41px;
  vertical-align: middle;
  background: transparent url(images/ico_security.png) 0 0 no-repeat;
  background-size: 30px 41px;
  margin-right: 15px;
}

.headH2D {
  margin: 36px 0 20px;
  padding-bottom: 16px;
  font-size: 172%;
  color: #333333;
  line-height: 1.2;
  position: relative;
  border-bottom: 4px solid #d5e2f4;
}

.headH2D::before {
  content: "";
  display: inline-block;
  width: 27px;
  height: 24px;
  vertical-align: middle;
  background: transparent url(images/ico_clip.png) 0 0 no-repeat;
  background-size: 27px 24px;
  margin-left: 12px;
  margin-right: 6px;
}

.headH2D::after {
  content: "";
  display: block;
  position: absolute;
  width: 23.4%;
  height: 4px;
  left: 0;
  bottom: -4px;
  background-color: #225ab4;
}

.headH3A {
  font-size: 125%;
  color: #ff0000;
  line-height: 1.2;
  border-left: 4px solid #ff3333;
  margin: 20px 0 10px 2px;
  padding-left: 8px;
}

.block2A {
  overflow: hidden;
  margin-bottom: 25px;
}

.block2A::after {
  content: "";
  display: block;
  clear: both;
}

.block2A .blockLWrap {
  width: 100%;
  float: left;
  margin-right: -260px;
}

.block2A .blockL {
  margin-right: 290px;
}

.block2A .blockR {
  width: 260px;
  float: right;
}

.newsBox {
  margin-bottom: 20px;
}

.newsBox .boxTop,
.newsBox .boxBtm {
  display: none;
}

.newsBox .boxMid {
  border: 2px solid #fc0309;
  padding: 10px 14px 8px 15px;
  background-color: #fef0ed;
}

.newsBox p {
  margin-top: 5px;
  font-size: 110%;
  color: #ff0000;
  position: relative;
  padding: 0 15px 0 25px;
}

.newsBox p::before {
  position: absolute;
  margin: auto;
  left: 0;
  top: 0;
  bottom: 0;
  content: "";
  display: block;
  content: "";
  width: 17px;
  height: 15px;
  background: transparent url(images/ico_important.png) 0 0 no-repeat;
  background-size: 17px 15px;
  pointer-events: none;
}

.newsBox p a:link {
  color: #ff0000;
}

.newsBox p a:visited {
  color: #ff0000;
}

.newsBox p a:hover {
  color: #ff0000;
}

.newsBox p::after {
  content: "";
  display: block;
  position: absolute;
  margin: auto;
  width: 7px;
  height: 12px;
  right: 0px;
  top: 0;
  bottom: 0;
  z-index: 1;
  cursor: default;
}

.newsBox p:first-child {
  margin-top: 0;
}

.newsBox p a::after {
  position: absolute;
  margin: auto;
  right: 0;
  top: 0;
  bottom: 0;
  content: "";
  display: block;
  content: "";
  width: 7px;
  height: 12px;
  background: transparent url(images/tribg1.png) -28px 0 no-repeat;
  background-size: 35px 12px;
  pointer-events: none;
}

.mainCampBoxWrap {
  position: relative;
  float: left;
  width: 70.6%;
}

.mainCampBoxWrap:after {
  content: "";
  display: block;
  clear: both;
}

.mainVisualWrap {
  position: relative;
}

.mainVisualWrap .mainCampBox {
  margin-bottom: 18px;
}

.mainSubBox {
  width: 260px;
  float: right;
}

.campaignList {
  position: relative;
  text-align: right;
  margin-bottom: 15px;
}

.campaignList li {
  font-size: 141%;
  font-weight: bold;
}

.campaignList li a {
  padding-right: 22px;
  position: relative;
}

.campaignList li a::before {
  content: url(images/camplist_pc.png);
  vertical-align: -25%;
  margin-right: 5px;
}

.campaignList li a::after {
  display: block;
  position: absolute;
  right: 0;
  top: 25%;
  content: "";
  width: 7px;
  height: 12px;
  background: transparent url(images/tribg1.png) -21px 0 no-repeat;
  background-size: 35px 12px;
}

.mainVisual2Wrap {
  /*
	ul{
		font-size:0;
		li{
			@include fz14;
			display:inline-block;
			width:22.7%;
			margin-left:3%;
			&:first-child{
				margin-left:0;
			}
			img{
				box-sizing:border-box;
				vertical-align:middle;
				width:100%;
				height:auto;
			}
		}
	}
*/
}

.freeTextBox {
  float: left;
  width: 70.4%;
  margin-bottom: 25px;
}

.freeText1 li,
.freeText2 li {
  font-size: 110%;
  position: relative;
}

.freeText1 li:first-child,
.freeText2 li:first-child {
  margin-top: 0;
}

.freeText1 {
  border-top: 1px dotted #737373;
}

.freeText1 li {
  padding: 12px 0 12px 25px;
  border-bottom: 1px dotted #737373;
}

.freeText1 li::before {
  display: block;
  position: absolute;
  content: "";
  width: 7px;
  height: 12px;
  background: transparent url(images/tribg1.png) -21px 0 no-repeat;
  background-size: 35px 12px;
  margin: auto;
  left: 8px;
  top: 0;
  bottom: 0;
}

.freeText2 {
  background-color: #eff5fe;
}

.freeText2 li {
  padding: 11px 28px 11px 15px;
  margin-top: -6px;
}

.freeText2 li::after {
  content: "";
  display: block;
  position: absolute;
  width: 7px;
  height: 12px;
  margin: auto 0;
  right: 12px;
  top: 0;
  bottom: 0;
}

.freeText2 li a::after {
  display: block;
  position: absolute;
  content: "";
  width: 7px;
  height: 12px;
  background: transparent url(images/tribg1.png) -21px 0 no-repeat;
  background-size: 35px 12px;
  margin: auto 0;
  right: 12px;
  top: 0;
  bottom: 0;
  pointer-events: none;
}

.freeTextBox span.new {
  position: absolute;
  margin: auto 0;
  width: 43px;
  height: 22px;
  top: 0;
  bottom: 0;
}

.freeTextBox span.new + a {
  margin-left: 50px;
}

.futureBanner {
  background-color: #eff5fe;
  border: 1px solid #dce6f5;
  border-radius: 3px;
  padding: 0 10px 10px;
}

.futureBanner ul li {
  margin-top: 10px;
  text-align: center;
}

.futureBanner ul li img {
  vertical-align: top;
}

.rGrad li {
  background-color: #ee62a8;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViM2I5MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMjgwYjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background-image: -webkit-linear-gradient(#eb3b92, #f280b9);
  background-image: linear-gradient(#eb3b92, #f280b9);
  border-radius: 3px;
  box-shadow: -3px -3px 4px 0px #c76697 inset;
}

.rGrad li a:link {
  color: #ffffff;
}

.rGrad li a:visited {
  color: #ffffff;
}

.rGrad li a:hover {
  color: #ffffff;
}

.noGrad li {
  background-color: #ffffff;
  border-radius: 3px;
  box-shadow: -3px -3px 4px 0px #e7e7e7 inset;
  border: 1px solid #c9c9c9;
}

.bGrad li {
  background-color: #4a7de6;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFiNWJkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2Yzk2ZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background-image: -webkit-linear-gradient(#1b5bdf, #6c96eb);
  background-image: linear-gradient(#1b5bdf, #6c96eb);
  border-radius: 3px;
  box-shadow: -3px -3px 4px 0px #597cc2 inset;
}

.bGrad li a:link {
  color: #ffffff;
}

.bGrad li a:visited {
  color: #ffffff;
}

.bGrad li a:hover {
  color: #ffffff;
}

.gGrad li {
  background-color: #94cc33;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzdiYzAwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYWQ3NWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background-image: -webkit-linear-gradient(#7bc001, #aad75c);
  background-image: linear-gradient(#7bc001, #aad75c);
  border-radius: 3px;
  box-shadow: -3px -3px 4px 0px #8cb14c inset;
}

.gGrad li a:link {
  color: #ffffff;
}

.gGrad li a:visited {
  color: #ffffff;
}

.gGrad li a:hover {
  color: #ffffff;
}

.sGrad li {
  background-color: #30adf7;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzAzOWNmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ZGJmZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background-image: -webkit-linear-gradient(#039cf5, #5dbff9);
  background-image: linear-gradient(#039cf5, #5dbff9);
  border-radius: 3px;
  box-shadow: -3px -3px 4px 0px #4d9ecd inset;
}

.sGrad li a:link {
  color: #ffffff;
}

.sGrad li a:visited {
  color: #ffffff;
}

.sGrad li a:hover {
  color: #ffffff;
}

.kojinBox {
  margin-bottom: 15px;
}

.direct,
.directLight {
  background-color: #f0f0f0;
  border: 1px solid #d9d9d9;
  padding: 9px 0;
}

.direct::after,
.directLight::after {
  content: "";
  display: block;
  clear: both;
}

.direct ul,
.directLight ul {
  margin: 0 9px;
}

.direct .rGrad li,
.direct .bGrad li,
.directLight .rGrad li,
.directLight .bGrad li {
  text-align: center;
}

.direct .rGrad a,
.direct .bGrad a,
.directLight .rGrad a,
.directLight .bGrad a {
  padding: 10px 15px 10px 10px;
  display: block;
  position: relative;
  text-decoration: none;
}

.direct .rGrad a::after,
.direct .bGrad a::after,
.directLight .rGrad a::after,
.directLight .bGrad a::after {
  display: block;
  position: absolute;
  content: "";
  width: 7px;
  height: 12px;
  background: transparent url(images/tribg1.png) 0px 0 no-repeat;
  background-size: 35px 12px;
  margin: auto;
  right: 12px;
  bottom: 13px;
}

.direct .rGrad a.spLink,
.direct .bGrad a.spLink,
.directLight .rGrad a.spLink,
.directLight .bGrad a.spLink {
  display: none;
}

.direct .rGrad img,
.direct .bGrad img,
.directLight .rGrad img,
.directLight .bGrad img {
  vertical-align: middle;
}

.direct .rGrad img.logo77bank,
.direct .bGrad img.logo77bank,
.directLight .rGrad img.logo77bank,
.directLight .bGrad img.logo77bank {
  float: left;
  margin-top: 5px;
}

.direct .noGrad li,
.directLight .noGrad li {
  margin-top: 10px;
  box-sizing: border-box;
  height: 45px;
  width: 114px;
  display: table;
  font-size: 14px;
  line-height: 1.2;
  font-weight: bold;
  float: left;
  text-align: center;
}

.direct .noGrad li:nth-child(2n),
.directLight .noGrad li:nth-child(2n) {
  float: right;
}

.direct .noGrad li a,
.directLight .noGrad li a {
  display: table-cell;
  vertical-align: middle;
  text-decoration: none;
  position: relative;
  padding-right: 15px;
}

.direct .noGrad li a::after,
.directLight .noGrad li a::after {
  vertical-align: middle;
  position: absolute;
  right: 12px;
  top: 15px;
}

.direct {
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

.direct .noGrad li a:link {
  color: #e6599f;
}

.direct .noGrad li a:visited {
  color: #e6599f;
}

.direct .noGrad li a:hover {
  color: #e6599f;
}

.direct .noGrad li a::after {
  content: "";
  width: 7px;
  height: 12px;
  background: transparent url(images/tribg1.png) -14px 0 no-repeat;
  background-size: 35px 12px;
}

.direct + .directLight {
  border-top-style: none;
}

.directLight {
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.directLight .noGrad li a:link {
  color: #3366ff;
}

.directLight .noGrad li a:visited {
  color: #3366ff;
}

.directLight .noGrad li a:hover {
  color: #3366ff;
}

.directLight .noGrad li a::after {
  content: "";
  width: 7px;
  height: 12px;
  background: transparent url(images/tribg1.png) -21px 0 no-repeat;
  background-size: 35px 12px;
}

.houjinBox {
  margin-bottom: 20px;
}

.torikumiBox {
  margin-bottom: 20px;
}

.torikumiBox .cinb {
  background-color: #f0f0f0;
  border: 1px solid #d9d9d9;
  border-radius: 3px;
  padding: 0 0 10px;
}

.torikumiBox .cinb ul li {
  margin-top: 10px;
  text-align: center;
}

.torikumiBox .cinb ul li img {
  vertical-align: top;
}

.cinb,
.atmBox {
  background-color: #f0f0f0;
  border: 1px solid #d9d9d9;
  border-radius: 3px;
  padding: 9px 0;
}

.cinb ul,
.atmBox ul {
  margin: 0 9px;
}

.cinb .gGrad li,
.cinb .sGrad li,
.atmBox .gGrad li,
.atmBox .sGrad li {
  text-align: center;
}

.cinb .gGrad a,
.cinb .sGrad a,
.atmBox .gGrad a,
.atmBox .sGrad a {
  padding: 10px 15px 10px 10px;
  display: block;
  position: relative;
  text-decoration: none;
}

.cinb .gGrad a::after,
.cinb .sGrad a::after,
.atmBox .gGrad a::after,
.atmBox .sGrad a::after {
  display: block;
  position: absolute;
  content: "";
  width: 7px;
  height: 12px;
  background: transparent url(images/tribg1.png) 0px 0 no-repeat;
  background-size: 35px 12px;
  margin: auto;
  right: 12px;
  top: 0;
  bottom: 0;
}

.cinb .gGrad a.spLink,
.cinb .sGrad a.spLink,
.atmBox .gGrad a.spLink,
.atmBox .sGrad a.spLink {
  display: none;
}

.cinb .gGrad img,
.cinb .sGrad img,
.atmBox .gGrad img,
.atmBox .sGrad img {
  vertical-align: middle;
}

.cinb .gGrad img.logo77bank,
.cinb .sGrad img.logo77bank,
.atmBox .gGrad img.logo77bank,
.atmBox .sGrad img.logo77bank {
  float: left;
  margin-top: 5px;
}

.functonBoxWrap {
  float: left;
  width: 70.4%;
}

.functonBox {
  box-sizing: border-box;
  background-color: #eff5fe;
  border-radius: 3px;
  border: 1px solid #dce6f5;
  padding: 9px;
  height: 100%;
  margin-bottom: 35px;
}

.functonLink {
  display: table;
  table-layout: fixed;
  width: 100%;
  height: 94px;
}

.functonLink li {
  display: table-cell;
  width: 20%;
  height: 100%;
  background-color: #ffffff;
  border-top: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
  border-left: 1px dashed #7fa3cc;
  font-size: 125%;
  position: relative;
  vertical-align: top;
  font-weight: bold;
  line-height: 1.2;
}

.functonLink li.fts {
  font-size: 110%;
}

.functonLink li:first-child {
  border-left: 1px solid #dedede;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

.functonLink li:nth-child(5) {
  border-right: 1px solid #dedede;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.functonLink li::before {
  content: "";
  display: block;
  position: absolute;
  margin: 0 auto;
  width: 18px;
  height: 18px;
  left: 0;
  right: 0;
  bottom: 8px;
  background: transparent url(images/arw_r_sp.png) 0 0 no-repeat;
  background-size: 36px 18px;
}

.functonLink li a {
  text-decoration: none;
  display: table;
  min-height: 92px;
  width: 100%;
  position: relative;
}

.functonLink li a:link {
  color: #225ab4;
}

.functonLink li a:visited {
  color: #225ab4;
}

.functonLink li a:hover {
  color: #225ab4;
}

.functonLink li span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding-bottom: 30px;
  height: 100%;
}

@-moz-document url-prefix() {
  .functonLink li a {
    min-height: auto;
    min-height: initial;
    height: 100%;
  }
}

.tabLinkBox {
  background-color: #f0f0f0;
  padding: 35px 0;
}

.topTabMenu {
  display: table;
  table-layout: fixed;
  width: 100%;
}

.topTabMenu.menu {
  height: 54px;
}

.topTabMenu.menu a.pcNone {
  display: none;
}

.topTabMenu.menu a.tabOn {
  background-color: #225ab4;
  border-color: #225ab4;
  position: relative;
}

.topTabMenu.menu a.tabOn:link {
  color: #ffffff;
}

.topTabMenu.menu a.tabOn:visited {
  color: #ffffff;
}

.topTabMenu.menu a.tabOn:hover {
  color: #ffffff;
}

.topTabMenu.menu a.tabOn:active, .topTabMenu.menu a.tabOn:focus {
  color: #ffffff;
}

.topTabMenu.menu a.tabOn::after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  margin: auto;
  left: 0;
  right: 0;
  bottom: -10px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 10px solid #225ab4;
  border-bottom: 0px solid transparent;
}

.topTabMenu.news {
  height: 40px;
  border-bottom: 6px solid #225ab4;
}

.topTabMenu.news a {
  position: relative;
}

.topTabMenu.news a::after {
  content: "";
  display: block;
  position: absolute;
  background: transparent url(images/tribg2.png) -12px 0 no-repeat;
  background-size: 24px 14px;
  margin: auto;
  width: 12px;
  height: 7px;
  top: 0;
  bottom: 0;
  right: 22px;
}

.topTabMenu.news a.tabOn {
  background-color: #225ab4;
  border-color: #225ab4;
}

.topTabMenu.news a.tabOn:link {
  color: #ffffff;
}

.topTabMenu.news a.tabOn:visited {
  color: #ffffff;
}

.topTabMenu.news a.tabOn:hover {
  color: #ffffff;
}

.topTabMenu.news a.tabOn:active, .topTabMenu.news a.tabOn:focus {
  color: #ffffff;
}

.topTabMenu.news a.tabOn::after {
  background: transparent url(images/tribg2.png) 0 0 no-repeat;
  background-size: 24px 14px;
}

.topTabMenu li {
  display: table-cell;
  height: 100%;
  font-size: 125%;
  font-weight: bold;
  vertical-align: top;
  padding-left: 10px;
}

.topTabMenu li:first-child {
  padding-left: 0;
}

.topTabMenu li a {
  box-sizing: border-box;
  display: table;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background-color: #cfe1fe;
  border-top: 1px solid #bad2f8;
  border-left: 1px solid #bad2f8;
  border-right: 1px solid #bad2f8;
  border-bottom: 1px solid #cfe1fe;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-decoration: none;
}

.topTabMenu li a:link {
  color: #215ab4;
}

.topTabMenu li a:visited {
  color: #215ab4;
}

.topTabMenu li a:hover {
  color: #215ab4;
}

.topTabMenu li a:active,
.topTabMenu li a:focus {
  color: #215ab4;
}

.topTabMenu li span {
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  height: 100%;
}

.topTabMain {
  min-height: 322px;
  background-color: #ffffff;
  border: 1px solid #eeece4;
  padding-bottom: 20px;
  box-shadow: 0px 5px 1px 0px #f0f0f0;
}
/*
.JStabchangeArea {
  position: absolute;
  left: -9999px;
  top: -9999px;
}

.JStabchangeArea.tabOn {
  position: static;
}
*/
/*.topTabMain > .JStabchangeArea {
  position: absolute;
  left: -9999px;
  top: -9999px;
}
*/
.topTabMain > .JStabchangeArea{
	display:none;
}
.topTabMain > .JStabchangeArea.tabOn {
	display:block;
}
.tabLink2 {
  font-size: 0;
  min-height: 245px;
}

.tabLink2 li {
  box-sizing: border-box;
  font-size: 16px;
  border-left: 1px dotted #cccccc;
  display: inline-block;
  vertical-align: top;
  margin-top: 20px;
  padding: 0 2.4%;
}

.tabLink2 li img {
  vertical-align: top;
}

.tabLink2.column2 li {
  padding: 0 2.49%;
  width: 50%;
}

.tabLink2.column2 li:nth-child(2n+1) {
  border-left-style: none;
}

.tabLink2.column3 li {
  padding: 0 2.71%;
  width: 33.3%;
}

.tabLink2.column3 li:nth-child(3n+1) {
  border-left-style: none;
}

.tabLink2.column4 li {
  padding: 0 2.55%;
  width: 25%;
}

.tabLink2.column4 li:nth-child(4n+1) {
  border-left-style: none;
}

.tabLink2.column4-3 li {
  width: 25%;
}

.tabLink2.column4-3 li:nth-child(n+5) {
  width: 33.3%;
}

.tabLink2.column4-3 li:first-child, .tabLink2.column4-3 li:nth-child(5) {
  border-left-style: none;
}

.tabLink2.column3-4 li {
  padding: 0 2.7%;
  width: 33.3%;
}

.tabLink2.column3-4 li:nth-child(n+4) {
  width: 25%;
}

.tabLink2.column3-4 li:first-child, .tabLink2.column3-4 li:nth-child(4) {
  border-left-style: none;
}

.tabBbtn {
  margin-top: 25px;
  position: relative;
  text-align: center;
}

.tabBbtn li.tabCatLink {
  display: inline-block;
  min-width: 320px;
  margin: 0 auto;
  font-size: 141%;
  line-height: 1.2;
  text-align: center;
}

.tabBbtn li.tabCatLink a {
  display: block;
  padding: 10px 30px 10px 36px;
  border-radius: 5px;
  border: 1px solid #bacae3;
  background: transparent url(images/ico_blank.png) 11px no-repeat;
  box-shadow: -3px -3px 3px 0px #f0f0f0 inset;
  position: relative;
}

.tabBbtn li.tabCatLink a:link, .tabBbtn li.tabCatLink a:hover, .tabBbtn li.tabCatLink a:visited {
  text-decoration: none;
  color: #004EA2;
}

.tabBbtn li.tabCatLink a::after {
  display: block;
  position: absolute;
  content: "";
  width: 7px;
  height: 12px;
  background: transparent url(images/tribg1.png) -21px 0 no-repeat;
  background-size: 35px 12px;
  margin: auto;
  right: 12px;
  top: 0;
  bottom: 0;
}

.tabBbtn li.tabMenuTop {
  position: absolute;
  display: inline-block;
  height: 1em;
  margin: auto 0;
  right: 25px;
  top: 0;
  bottom: 0;
  font-size: 141%;
  line-height: 1.2;
}

.tabBbtn li.tabMenuTop a {
  padding-right: 28px;
  background: transparent url(images/carousel_r_sp.png) right no-repeat;
  background-size: 18px 18px;
}

.tabBbtn li.tabMenuTop a:link {
  color: #225ab4;
}

.tabBbtn li.tabMenuTop a:visited {
  color: #225ab4;
}

.tabBbtn li.tabMenuTop a:hover {
  color: #225ab4;
}

.imageListA {
  font-size: 0;
  margin-bottom: 35px;
}

.imageListA li {
  font-size: 16px;
  display: inline-block;
  vertical-align: bottom;
  margin-left: 4%;
  width: 30.6%;
}

.imageListA li:first-child {
  margin-left: 0;
}

.imageListA li img {
  vertical-align: bottom;
}

.newsArea {
  margin-bottom: 25px;
}

.newsreleaseBox {
  margin-top: 10px;
}
.newsreleaseBox .JStabchangeArea,
.infomationBox .JStabchangeArea{
	display:none;
}
.newsreleaseBox .JStabchangeArea.tabOn,
.infomationBox .JStabchangeArea.tabOn{
	display:block;
}
.newsList li {
  font-size: 110%;
  position: relative;
}

.newsList li::after {
  content: "";
  display: block;
  position: absolute;
  width: 7px;
  height: 12px;
  margin: auto;
  right: 15px;
  top: 0;
  bottom: 0;
  z-index: 1;
  cursor: default;
}

.newsList li a::after {
  display: block;
  position: absolute;
  content: "";
  width: 7px;
  height: 12px;
  background: transparent url(images/tribg1.png) -21px 0 no-repeat;
  background-size: 35px 12px;
  margin: auto;
  right: 15px;
  top: 0;
  bottom: 0;
  pointer-events: none;
}

.newsList p {
  display: table;
  box-sizing: border-box;
  width: 100%;
  color: #333333;
  border-bottom: 1px dotted #737373;
}

.newsList p span {
  display: table-cell;
  vertical-align: middle;
}

.newsList p span.new {
  position: absolute;
  display: block;
  margin: auto 0;
  width: 43px;
  height: 22px;
  top: 0;
  bottom: 0;
  left: 10px;
}

.newsList p span.date {
  width: 152px;
  padding: 18px 0 18px 68px;
}

.newsList p span.title {
  padding-right: 30px;
}

.newsList p span.title img {
  vertical-align: middle;
  margin-left: 0.5em;
}

.newsList p span.title a:link {
  color: #333333;
}

.newsList p span.title a:visited {
  color: #333399;
}

.newsList p span.title a:hover {
  color: #225ab4;
  text-decoration: underline;
}

.JSmorelistWrap[data-default-items][data-max-items] .spMore .JSmorelistBtn.open {
  display: inline-block;
}

.JSmorelistWrap[data-default-items][data-max-items] .spMore .JSmorelistBtn.open {
  display: none;
}

.JSmorelistWrap[data-default-items][data-max-items][data-list-opened] .spMore .JSmorelistBtn {
  display: none;
}

.JSmorelistWrap[data-default-items][data-max-items][data-list-opened] .spMore .JSmorelistBtn.open {
  display: inline-block;
}

.infomationBox .newsList li {
  padding-left: 0;
}

.infomationBox .newsList p span.new {
  display: none;
}

.infomationBox .newsList p span.date {
  padding: 0;
}

.infomationBox .newsList p span.title {
  padding: 18px 0;
}

.archive {
  margin-top: 30px;
  text-align: center;
}

.archive li {
  font-size: 125%;
  line-height: 1.2;
  display: inline-block;
  text-align: center;
  min-width: 220px;
}

.archive li a {
  display: block;
  position: relative;
  background-color: #eef4fd;
  border-radius: 5px;
  border: 1px solid #bacae3;
  box-shadow: -3px -3px 3px 0px #e0e5ee inset;
  padding: 12px 28px 12px 0;
}

.archive li a:link, .archive li a:hover, .archive li a:visited {
  text-decoration: none;
  color: #333333;
}

.archive li a::after {
  display: block;
  position: absolute;
  content: "";
  width: 7px;
  height: 12px;
  background: transparent url(images/tribg1.png) -21px 0 no-repeat;
  background-size: 35px 12px;
  margin: auto;
  right: 16px;
  top: 0;
  bottom: 0;
}

.spMore {
  display: none;
}

.externLink {
  display: table;
  table-layout: fixed;
  height: 55px;
  width: 100%;
  margin-top: 30px;
}

.externLink li {
  display: table-cell;
  vertical-align: top;
  height: 100%;
  text-align: center;
  font-size: 125%;
  line-height: 1.2;
  padding-left: 20px;
}

.externLink li:first-child {
  padding-left: 0;
}

.externLink li a {
  display: table;
  width: 100%;
  height: 100%;
  background: #265fb7 url(images/extern_bg.png) left center no-repeat;
  position: relative;
}

.externLink li a:link, .externLink li a:hover, .externLink li a:visited {
  text-decoration: none;
  color: #ffffff;
}

.externLink li a::after {
  display: block;
  position: absolute;
  content: "";
  width: 7px;
  height: 12px;
  background: transparent url(images/tribg1.png) 0px 0 no-repeat;
  background-size: 35px 12px;
  margin: auto;
  right: 12px;
  top: 0;
  bottom: 0;
}

.externLink li span {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  padding: 0 15px 0 0;
  position: relative;
  z-index: 1;
}

.securityBoxWrap {
  border-top: 2px solid #d2dff2;
  position: relative;
  background: transparent url(images/security_bg.png) 0 0 repeat-x;
  margin-top: 55px;
}

.newsListB {
  margin-bottom: 30px;
}

.newsListB li {
  font-size: 110%;
  border-bottom: 1px dotted #737373;
  padding: 12px 0 12px 24px;
  position: relative;
}

.newsListB li img {
	margin-left: 0.5em;
	vertical-align: middle;
}
.newsListB li::before {
  display: block;
  position: absolute;
  content: "";
  width: 7px;
  height: 12px;
  background: transparent url(images/tribg1.png) -21px 0 no-repeat;
  background-size: 35px 12px;
  margin: auto;
  left: 10px;
  top: 0;
  bottom: 0;
}

.newsListB.importantNews {
  border-top: 1px dotted #cc9999;
}

.newsListB.importantNews li {
  background-color: #fff2ef;
  border-bottom: 1px dotted #cc9999;
}

.newsListB.importantNews li::before {
  content: "";
  width: 7px;
  height: 12px;
  background: transparent url(images/tribg1.png) -28px 0 no-repeat;
  background-size: 35px 12px;
}

.newsListB.importantNews li a:link {
  color: #ff3333;
}

.newsListB.importantNews li a:visited {
  color: #225ab4;
}

.newsListB.importantNews li a:hover {
  color: #333399;
}

h3 + .newsListB {
  border-top: 1px dotted #737373;
}

h3 + .newsListB.importantNews {
  border-top: 1px dotted #cc9999;
}

.secBtnList li {
  font-weight: bold;
  text-align: center;
  display: table;
  width: 100%;
  height: 60px;
  margin-top: 20px;
  font-size: 110%;
}

.secBtnList li:first-child {
  margin-top: 0;
}

.secBtnList li a {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  padding: 10px 36px 10px 14px;
  background: transparent url(images/ico_exclam.png) 95% 50% no-repeat;
  background-size: 18px 18px;
}

.secBtnList li a:link, .secBtnList li a:hover, .secBtnList li a:visited {
  text-decoration: none;
  color: #333333;
}

.secBtnList li strong {
  color: #ff3333;
}

.softwareLink {
  margin-bottom: 25px;
  font-size: 0;
}

.softwareLink li {
  box-sizing: border-box;
  display: inline-block;
  font-size: 110%;
  width: 48%;
  margin-left: 2%;
}

.softwareLink li:first-child {
  margin-left: 0;
}

.softwareLink li img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

.softwareLink li.saat {
  border: 1px solid #bfcae1;
}

.softwareLink li.phishwall {
  border: 1px solid #c6c6c6;
}

.recomendLink {
  margin-top: -20px;
  margin-bottom: 20px;
  font-size: 0;
}

.recomendLink li {
  font-size: 110%;
  display: inline-block;
  width: 23.4%;
  margin-left: 2.1%;
  margin-top: 20px;
}

.recomendLink li:nth-child(4n+1) {
  margin-left: 0;
}

.recomendLink li img {
  box-sizing: border-box;
  width: 100%;
  height: auto;
  vertical-align: top;
  border: 1px solid #cccccc;
}

.recomendLink li img.btn {
  filter: alpha(opacity=100);
  opacity: 1.0;
}

.recomendLink li img.btn:hover {
  filter: alpha(opacity=80);
  opacity: 0.8;
}

.catchcopyA {
  font-size: 110%;
  color: #666666;
  text-align: center;
  margin: 10px 0;
  vertical-align: middle;
}

.catchcopyA::before, .catchcopyA::after {
  content: "";
  display: inline-block;
  width: 2px;
  height: 20px;
  background-color: #999999;
  vertical-align: middle;
}

.catchcopyA::before {
  -webkit-transform: rotate(-24deg);
  -ms-transform: rotate(-24deg);
  transform: rotate(-24deg);
  margin-right: 5px;
}

.catchcopyA::after {
  -webkit-transform: rotate(24deg);
  -ms-transform: rotate(24deg);
  transform: rotate(24deg);
  margin-left: 5px;
}

.catchcopyB {
  margin: 40px 0 15px;
  font-size: 110%;
  text-align: center;
  font-weight: bold;
}

.catchcopyB::before, .catchcopyB::after {
  content: "";
  display: inline-block;
  width: 2px;
  height: 32px;
  background-color: #999999;
  vertical-align: middle;
}

.catchcopyB::before {
  -webkit-transform: rotate(-28deg);
  -ms-transform: rotate(-28deg);
  transform: rotate(-28deg);
  margin-right: 24px;
}

.catchcopyB::after {
  -webkit-transform: rotate(28deg);
  -ms-transform: rotate(28deg);
  transform: rotate(28deg);
  margin-left: 16px;
}

.catchcopyB strong {
  font-size: 129%;
  color: #ff6600;
  margin-right: 0.5em;
}

.bn_kinyu li {
  text-align: center;
  display: table;
  width: 100%;
  height: 60px;
  margin-top: 20px;
  border: solid 1px #c1c1c1;
  padding: 2px;
  box-sizing: border-box;
}

.bn_kinyu li a {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  padding: 5px;
  background: #5182bb;
}

.bn_kinyu li a img {
  width: 100%;
}
